  
title-block-style: default
title-block-banner: primary
title-block-banner-color: body
toc: true
toc-depth: 2
toc-location: left
include-after-body:
  - ../signup.html
search: false
image-placeholder: earlybirds-fakultaet-blau.png

keywords: 
  - Undergraduate Medical Education
  - Medical Decision Making
  - Data Literacy
citation: true
reference-location: margin
citation-location: margin
google-scholar: true
license: CC BY-SA
lang: de